package com.ifish.enums;

public enum NeteaseEnum {
	status200("200","操作成功"),
	status414("414","参数错误");
	
	private NeteaseEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
}
